@charset "UTF-8";
@media print, screen and (min-width: 769px) {
  .sp_parts {
    display: none; } }

@media screen and (max-width: 768px) {
  .pc_parts {
    display: none; } }

/*****スライダー******/
.kv_slider {
  position: relative; }

.prev-arrow {
  position: absolute;
  left: 10px;
  top: 35%;
  bottom: 50%;
  margin: auto;
  z-index: 1; }
  @media screen and (max-width: 768px) {
    .prev-arrow {
      width: 5%; } }

.next-arrow {
  position: absolute;
  right: 10px;
  top: 35%;
  bottom: 50%;
  margin: auto;
  z-index: 1; }
  @media screen and (max-width: 768px) {
    .next-arrow {
      width: 5%; } }

button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.carousel-nav {
  text-align: left;
  margin-top: -10px; }

.carousel-nav li {
  display: inline-block;
  margin: 0 36px 0 0; }

.carousel-nav li button {
  position: relative;
  text-indent: -9999px; }

.carousel-nav li button:before {
  content: "";
  width: 26px;
  height: 6px;
  display: inline-block;
  background-image: url(/sustainability/common/img/top/slider_dots.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 100%;
  position: absolute;
  top: 15px;
  left: 0; }

.carousel-nav li.slick-active button:before {
  background-image: url(/sustainability/common/img/top/slider_dots_active.png); }

#ReadSpeaker.box-full {
  zoom: 1; }
  #ReadSpeaker.box-full:before, #ReadSpeaker.box-full:after {
    content: '';
    display: table; }
  #ReadSpeaker.box-full:after {
    clear: both; }

.top_commitment_box {
  zoom: 1;
  margin: 50px 0; }
  .top_commitment_box:before, .top_commitment_box:after {
    content: '';
    display: table; }
  .top_commitment_box:after {
    clear: both; }
  @media print, screen and (min-width: 769px) {
    .top_commitment_box .commitment_box01 {
      float: left;
      width: 610px; } }
  @media print, screen and (min-width: 769px) {
    .top_commitment_box .commitment_box02 {
      float: right; } }
  @media screen and (max-width: 768px) {
    .top_commitment_box .commitment_box02 {
      margin-top: 20px; } }

.category_box .category_list01 {
  zoom: 1; }
  .category_box .category_list01:before, .category_box .category_list01:after {
    content: '';
    display: table; }
  .category_box .category_list01:after {
    clear: both; }
  @media print, screen and (min-width: 769px) {
    .category_box .category_list01 {
      max-width: 1000px;
      margin: 0 auto 40px; } }
  @media print, screen and (min-width: 769px) {
    .category_box .category_list01 li {
      float: left;
      width: 320px; } }
  @media screen and (max-width: 768px) {
    .category_box .category_list01 li {
      margin-bottom: 10px; } }
  @media print, screen and (min-width: 769px) {
    .category_box .category_list01 li:nth-child(2) {
      margin: 0 20px; } }

.category_box .category_list02 {
  zoom: 1; }
  .category_box .category_list02:before, .category_box .category_list02:after {
    content: '';
    display: table; }
  .category_box .category_list02:after {
    clear: both; }
  @media print, screen and (min-width: 769px) {
    .category_box .category_list02 {
      max-width: 1000px;
      margin: 0 auto; } }
  @media print, screen and (min-width: 769px) {
    .category_box .category_list02 li {
      float: left;
      width: 235px;
      margin-right: 20px; } }
  @media screen and (max-width: 768px) {
    .category_box .category_list02 li {
      margin-bottom: 10px; } }
  @media print, screen and (min-width: 769px) {
    .category_box .category_list02 li:last-child {
      margin-right: 0; } }
  @media screen and (max-width: 768px) {
    .category_box .category_list02 li:last-child {
      margin-bottom: 0; } }

@media print, screen and (min-width: 769px) {
  .top_bnr01 {
    width: 740px;
    margin: 80px auto; } }

@media screen and (max-width: 768px) {
  .top_bnr01 {
    margin: 50px 0; } }

.esg_box .esg_list {
  zoom: 1; }
  .esg_box .esg_list:before, .esg_box .esg_list:after {
    content: '';
    display: table; }
  .esg_box .esg_list:after {
    clear: both; }
  @media print, screen and (min-width: 769px) {
    .esg_box .esg_list {
      max-width: 1000px;
      margin: 0 auto; } }
  @media print, screen and (min-width: 769px) {
    .esg_box .esg_list li {
      width: 320px;
      float: left; } }
  @media print, screen and (min-width: 769px) {
    .esg_box .esg_list li:nth-child(2) {
      margin: 0 20px; } }
  @media screen and (max-width: 768px) {
    .esg_box .esg_list li {
      margin-bottom: 10px; } }

.csrNews {
  margin-top: 60px; }
  @media print, screen and (min-width: 769px) {
    .csrNews .subHeading04 {
      text-align: right; } }
